Skip to content

Immortality

( Latin, in, mortalis; German, Unsterblichkeit )

By immortality is ordinarily understood the doctrine that the human soul will survive death, continuing in the possession of an endless conscious existence. Together with the question of the existence of God, it forms the most momentous issue with which philosophy has to deal. It belongs primarily to rational or metaphysical psychology and the philosophy of religion, though it comes also into contact with other branches of philosophy and some of the natural sciences.

Belief in a future life of some sort seems to have been practically universal at all times. Here and there individuals have rejected this belief, and particular forms of religion or systems of philosophy logically incompatible with it have had adherents; still, however vague and inconsistent may have been the views among different peoples as to the character of the life beyond the grave, it remains true that the persuasion of the reality of a future existence seems to have been hitherto ineradicable throughout the human race as a whole. The doctrine of immortality, strictly or properly understood, means personal immortality, the endless conscious existence of the individual soul. It implies that the being which survives shall preserve its personal identity and be connected by conscious memory with the previous life. Unless the individual's identity be preserved, a future existence has relatively little interest. From the doctrine of immortality thus explained there have been sundry variations. Some have held that after a future life of greater or less duration the soul will ultimately perish. Throughout the East there has been a widespread tendency to believe in metempsychosis or transmigration—that individual souls successively animate different human beings, and even the bodies of lower animals. A special form of this view is the theory of metamorphosis, that in such a series of reincarnations the soul undergoes or can undergo evolution and improvement of its condition. Pantheism, if logical, can offer only an impersonal immortality, a future condition in which the individual is absorbed into the absolute—the one infinite being, whether conscious or unconscious. Practically, this differs little from annihilation. For the materialist, the soul, or the conscious life, is but a function of the organism, and necessarily perishes at death. Positivists, however, while adopting this conclusion, would still cheer mankind with the hope of a place in the "choir invisible", that is, a future existence in the minds and on the lips of future generations—a not very substantial form of immortality, and one of a very aristocratic character, the franchise being narrowly limited.

HISTORY

Egypt

Egypt affords at a very early date the most abundant evidence of an extremely vivid and intense belief in a future life. Offerings of provisions of all sorts to the spirits of the departed, elaborate funeral ceremonies, and the wonderfully skilful mummification of the bodies of the deceased, all bear witness to the strength of the Egyptians' convictions of the reality of the next life. (See EGYPT, especially sections on The Future Life and The Book of the Dead .)

India

The doctrine of personal survival with a future retribution for good and ill conduct is found in the earliest forms of Brahminism. At a later period a school of Brahmin philosophers evolved a system of vague Pantheism in which absorption into the Infinite Being is the final goal. Still, the popular belief has in practice always tended towards Polytheism, whilst the doctrine of successive reincarnations of the soul in different human beings or animals remained a constant expression of belief in survival. A special form of this belief is the doctrine of Karma —the persisting existence and transmission through re-incarnations of the sum of the past deeds and merits of the individual. Akin to the pantheistic absorption of philosophic Pantheism is the theory of Nirvana , which forms a central feature in strict Buddhism. Whatever Nirvana may mean for the philosophers and saints of Buddhism, for the multitude the ideal liberation from labour and pain is restful quiet, not death or extinction.

China

In China worship of ancestors is evidence of belief in some form of personal survival which carries us back to the earliest ages of that most ancient and conservative nation. The departed spirits are both helped and propitiated to aid their descendants by sacrifices and sundry services of filial piety (see C ONFUCIANISM ).

Japan

Similarly in Japan, whatever may be the genuine logical theory of the soul in the religion of Shintoism, the popular mind finds in the great institution of ancestor worship instinctive satisfaction and expression for the belief in a future life, which seems so deeply and universally rooted in human nature.

Judaism

That early Jewish history shows that the Hebrew nation did not believe in a future life, is sometimes stated. It is true that temporal rewards and punishments from God are much insisted upon throughout the Old Testament, and that the doctrine of a future life occupies a less prominent position there than we should perhaps have anticipated. Still, careful study of the Old Testament reveals incidental and indirect evidence quite sufficient to establish the existence of this belief among the Israelites at an early date (see Genesis 2:7 ; Wisdom 2:22-23 ; Ecclesiastes 12:7 ; Proverbs 15:24 ; Isaiah 35:10 ; 51:6 ; Daniel 12:2 , etc.). It would, however, on a priori grounds, have been incredible that the Hebrew people should not have held this belief, considering their intimate contact with the Egyptians on one side and the Chaldæans on the other (see Atzberger, "Die christliche Eschatologie", Freiburg, 1890).

Greece

The Greeks seem to have been among the first to attempt systematic philosophical treatment of the question of immortality. Belief in a future life is clear in Homer, though the character of that existence is vague. Pindar's conception of immortality and of its retributive character is more distinct and also more spiritual. The Pythagoreans are vague and tinctured by Oriental Pantheism, though they certainly taught the doctrine of a future life and of metempsychosis. We have not definite texts defining Socrates' view, but it seems clear that he must have been a believer in immortality. It is, however, in the hands of his great pupil Plato that the doctrine attained its most elaborate philosophical exposition and defence. Plato's teaching on the subject is given in several of his writings, the "Meno", "Phædrus", "Gorgias", "Timæus", and "Republic", but especially in the "Phædo". There are many variations and seeming inconsistencies, with liberal use of myth and allegory, in the unfolding of his ideas in these different works. For Plato, the soul is a being quite distinct from the body, related to it as the pilot to the ship, the charioteer to the chariot. The rational soul is the proper soul of man. It is a Divine element, and it is this which is immortal. Among his arguments in favour of immortality are the following:

  • Throughout the universe opposites alternately generate and succeed each other. Death follows life and out of death life is again generated. Man must be no exception to this general law.
  • The soul is a simple substance, akin in nature to the simple and immutable idea, and therefore, like the latter, incorruptible.
  • The essence of the soul is life and self-movement. Being a soul only in so far as it participates in the idea of life, it is incapable of death.
  • The process of learning is really only reminiscence, the recall of knowledge of a past life. Man is, therefore, to survive the present life.
  • Truth dwells in us; the soul is made for truth, but truth is eternal.
  • The soul is made for virtue, but advance in virtue consists in progressive liberation of oneself from bodily passions.
  • The soul is not a harmony, but the lyre itself.
  • Destruction can be effected only by a principle antagonistic to the very nature of a being. Vice is for the soul the only principle of this kind, but vice cannot destroy the being of the soul, therefore the soul is indestructible. Otherwise the wicked would have no future punishment to expect.

Finally, he urges, in many forms, the argument from retributive justice and the necessity of future existence for adequate reward of the good and punishment of the wicked. In Aristotle's philosophical system, on the other hand, the question of immortality holds so small a place that it is doubtful whether he believed in a future personal life at all. He teaches clearly that the nous poietikos , the active intellect, is indestructible and eternal ; but then it is not certain that he did not understand this nous , in a pantheistic sense. It is, however, in his Ethics that Aristotle is most disappointing on this subject. For obviously, the question of the reality of a future life is of the first importance in any complete philosophical treatment of morality, whilst Aristotle in this treatise practically ignores the problem. His attitude here proves how much all modern ethical philosophy owes to the Christian Revelation.

The Epicurean School offers us the most complete and reasoned negation of immortality among ancient philosophers. Indeed the most recent Materialism has little of force to add to Lucretius' elaborate exposition of the Epicurean arguments (De Natura Rerum, III). He is quite candid in stating that his object is to relieve men from fear of that life. The position of the Stoics is more uncertain. Their Pantheism presents difficulties to the doctrine of survival, yet at times they seem to favour the belief. But in Greece and Rome, as elsewhere, whatever may have been the teaching of the philosophical schools the mass of even pagan mankind clung to a faith and hope in a future existence, however degraded and incoherent their conception of its character.

Christianity

With the birth of the Christian religion the doctrine of immortality took up quite a new position in the world. It formed the foundation of the whole scheme of the Christian Faith. No longer a dubious philosophical tenet, or a hazy popular opinion, it is now revealed in clear and distinct terms. The dogma of the Fall, the Christian conception of sin, the Incarnation of the Son of God, all the means of grace and redemption, and the priceless value of each human soul are connected in significance with this article of the Creed. As part of the Christian Faith this doctrine was one of the chief factors in establishing the equality of man and the liberation of the slave. The doctrine received its complete philosophical elaboration from St. Thomas. Accepting the Aristotelean theory that the soul is the form of the body, Aquinas still insists that, possessing spiritual faculties of intellect and will, it belongs to an altogether higher plane of existence than other animal forms. Though form of the body, it is not to be conceived as immersed according to its whole being in the body. That is, it is not completely and intrinsically dependent on the body which it animates, like form educt ex materiâ . For the human soul is created and infused into the body, and there is thus no intrinsic impossibility in its existing separate from the body. Still, as the human soul possesses vegetative and animal faculties, its natural condition is that of union with a body, and during this life the activities of the spiritual powers of intellect and will presuppose the co-operation of the organic faculties of imagination and sensation. Even the most spiritual operations of the soul are therefore extrinsically dependent on the bodily organism. The sensory and vegetative activities of the soul should necessarily be suspended when the soul is separated from the body, whilst its conscious spiritual life must then be carried on in some manner other than the present. What that manner is, our present experience does not enable us adequately to conceive. Yet St. Thomas holds that we can prove the fact of the soul's conscious life when separate from the body.

Modern thought has not added much to the philosophy of immortality. Decartes' conception of the soul would lend itself to some of the Platonic arguments. In Leibnitz's theory the soul is the chief monad in the human nature. It is a simple, spiritual substance of a self-active nature. From this he infers its indestructibility and immortality, but he also believes that its pre-existence is similarly deducible. Spinoza's Pantheism is incompatible with the theory of personal immortality. In Kant's critical philosophy , substantiality is a mere subjective category or form moulding our way of thinking. The conception of the soul as a substance is illusory, and every attempt to establish immortality by rational argument is a mere sophism. Yet, like the existence of God, he reinstates it as a postulate of the practical reason. For Hume and Sensationists generally, to whom the mind is merely a series of mental states attached to certain cerebral changes, there can obviously be no metaphysical basis for the doctrine of immortality, though J. Stuart Mill argues that his school need have no special difficulty in adhering to the belief in an endless series of such conscious states.

JUSTIFICATION OF THE DOCTRINE OF IMMORTALITY

As we have already observed, the immortality of the human soul is one of the most fundamental tenets of the Christian Religion. Consequently, every evidence for the Divine character of Christianity goes to prove and confirm the foundation upon which the whole edifice rests. Catholic philosophers, however, with the exception of Scotus and his followers, have generally claimed to establish the validity of the belief apart from revelation. Still its adequate treatment presupposes, as already demonstrated, some of the main theses of natural theology, ethics, and psychology. It is itself the crowning conclusion of this last branch of philosophy. Only the briefest outline of the argument can be attempted here. For fuller discussion the reader may consult any Catholic text-book of psychology. The following are the chief propositions involved in the building up of the doctrine : The human soul is a substance or substantial principle. It is a simple, or indivisible, and also a spiritual being, that is, intrinsically independent of matter. It is naturally incorruptible. It cannot be annihilated by any creature. God is bound to preserve the soul in possession of its conscious life, at least for some time, after death. Finally, the evidence all leads to the conclusion that the future life is to continue for ever. By the human mind, or soul, is meant the ultimate principle within me by which I feel, think, and will, and by which my body is animated. A substance, in contrast with an accident, is a being which subsists in itself, and does not merely inhere in another being as in a subject of inhesion. Now the ultimate subject to which my mental states belong must be a substance &151; even if that substance be the bodily organism. Further, reflexion, memory, and my whole conscious experience of my own personal identity assure me of the present abiding character of this substantial principle which is the centre of my mental life. Again, the simplicity and spiritual character of many of my mental acts or states prove the principle to which they belong to be of a simple and spiritual nature. The character of an activity exhibits the nature of the agent. The effect cannot transcend its cause. But careful psychological observation and analysis of many of my mental operations prove them to be both spiritual and simple in nature. Our universal ideas, intellectual judgments and reasonings, and especially the reflective activity of self-consciousness manifest their simple or indivisible and spiritual character. They cannot be the activities of a corporeal agent or the actions of a faculty exerted by or essentially dependent on a material being.

Again, psychology shows that our volitions are free, and that the activity of free volition cannot be exerted by a material agent, or be intrinsically dependent on matter. If volition were thus intrinsically dependent on matter, all our acts of choice would be inexorably bound up with and predetermined by the physical changes in the organism. The soul is thus a simple or indivisible, substantial principle, intrinsically independent of matter. Not being composite, it is not liable to perish by corruption or internal dissolution nor by the destruction of the material principle with which it is united, since it is not intrinsically dependent on this latter being. If it perish at all, this must be by simple annihilation. But annihilation, like creation, pertains to God alone, for, as shown in natural theology, it can be effected only by the withdrawal of the Divine activity, through which all creatures are immediately conserved in existence. God could of course, by an exercise of His absolute power, reduce the soul to nothingness; but the nature of the soul is such that it cannot be destroyed by a finite being. For positive evidence, however, that the soul will continue after death in the possession of a conscious life, we must appeal to teleology and the consideration of the character of the universe as a whole. All science proceeds on the assumption that the universe is rational, that it is governed by reason, law, and uniformity throughout. Theistic philosophy explains, justifies, and confirms this postulate in establishing the government of the universe by the providence of an infinitely wise and just Creator. But the consideration of certain characteristics of the human mind reveals a purpose which can be realized only by the soul's continuing in the possession of a conscious life after death. Firstly, there is in the mind of man, as distinguished from all the lower animals, the capacity to look back to the indefinite past and forward to the distant future, the impulse to project itself in imagination beyond the limits of space and time, to rise to the conception of endless duration. There is an ever-increasing yearning for knowledge, a craving for an ever fuller possession of truth, which expands and grows with every advance of science. There is the character of unfinishedness in our mental life and development—the contrast between the capabilities of the human intellect and its present destiny, "between the immensity of man's outlook and the limitations of his actual horizon, between the splendour of his ideals and the insignificance of his attainments" (Marshall), which all demand a future existence unless the human mind is to be a wasteful failure.

Again, there is the craving of the human will, the insatiate desire of happiness, universal throughout the race. This cannot be appeased by any temporal joy. Finally, there is the ethical argument. Human reason affirms that the performance of duty is both right and reasonable in the fullest sense, that it cannot be better in the end for the man who violates the moral law than for him who observes it. But were this the only life this would often be the case. It would assuredly not be a rational universe, and it would be in irreconcilable conflict with the notion of the moral government of the world by a Just and Infinite God, if vice were to be rewarded and virtue punished—that the swindler, the murderer, the adulterer, and the persecutor should enjoy the pleasures of this world to the end, whilst the honest man, the innocent victim, the chaste, and the martyr may undergo lifelong injustice, privation, and suffering.

Argument from Universal Belief

We have already traced at such length the history of belief in a future life that it is only necessary here to point out that a universal conviction of this kind, in opposition to all sensible appearances, must have its roots in man's rational nature, and therefore claims to be accepted as valid, unless we are prepared to hold that man's rational nature inevitably leads him into profound error in a matter of fundamental importance to his moral life.

Evidence from Spiritualism

During the last quarter of a century considerable labour has been devoted to investigating what is called "experimental evidence" of another life. This, it is supposed, is specially suited to the Zeitgeist of our day. The Society for Psychical Research, founded in 1882, has published a score of volumes of "Proceedings", and a dozen volumes of a "Journal", in which is accumulated a mass of evidence in regard to extraordinary phenomena connected with thought-reading, clairvoyance, telepathy, mesmeric trance, automatic writing, apparitions, ghosts, spiritualism, and the like. In the last few years, also, several works by individual investigators, who have selected material from the Society's "Proceedings" or elsewhere, have appeared, urging these phenomena as scientific proof, or rather as evidence guaranteed by scientific method, in favour of the hypothesis of another life.

The main evidence insisted on in most of the recent works is the alleged communications of certain mediums with the souls of particular deceased persons. These mediums are, it is supposed, gifted with some supernormal faculty by which they get into relations with departed spirits. They receive at times, it is alleged, information from these discarnate souls which they reveal to the investigator. This knowledge, it is asserted, is frequently of a kind which the medium cannot have attained by any recognized means, and therefore establishes the personal identity of the communicating spirit. In some cases the spirit furnishes much information about its present condition &151; which is, however, invariably of a very homely character. Amongst the grounds of objection against this line of argument it may be urged: The total number of mediums who give evidence of remarkable experiences is relatively small. Many are shown to be impostors. Those whose testimonies have been tested and authenticated are extremely few. The prominence of one or two well-known mediums in all the recent literature evinces this. The communications from the "departed" obtained even by the most successful mediums in their most fortunate experiments are very imperfect and disconnected in character, while the quality of the information received is ludicrously trivial, suggestive of the grade of intelligence we are wont to shut up in asylums for idiots (Royce). Further, the alleged mediumistic communications from the discarnate spirit, of however singular or private a nature, can never prove the personal identity of the spirit with any particular deceased human being. It can only prove that the "control" of the medium is exercised by an intelligence other than human; and there is no sort of evidence to prove the veracity of such an intelligence. The reality of occasional obsession by evil spirits has, since the time of Christ, been always believed in the Church. Finally, the mediumistic faculty, if it be the exercise of genuine power of communication with souls passed out of this life, must, according to Catholic theology, be effected not by use of a merely supernormal personal aptitude, but by a preternatural agency. It is the teaching of the Church that no good, but serious moral evil will be the ultimate result of invoking the intervention of such an agency in human affairs. The view that faith in life everlasting, revealed by Christ and guaranteed by the miraculous history of the Christian Religion, when once lost may be restored by the instrumentality of experiences like those of Moses Stainton or Mrs. Piper, does not seem very solidly founded (see OBSESSION and SPIRITUALISM).

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.